{
  "name": "stvnrlnd_scotch_passport_authentication",
  "version": "0.1.1",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:stvnrlnd/mojave_accounts.git"
  },
  "author": "Steven Roland",
  "license": "MIT",
  "dependencies": {
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.15.2",
    "connect-flash": "^0.1.1",
    "cookie-parser": "^1.4.3",
    "ejs": "^2.5.2",
    "express": "^4.14.0",
    "express-session": "^1.14.2",
    "method-override": "^2.3.7",
    "mongoose": "^4.7.0",
    "morgan": "^1.7.0",
    "passport": "^0.3.2",
    "passport-facebook": "^2.1.1",
    "passport-google-oauth": "^1.0.0",
    "passport-local": "^1.0.0",
    "passport-twitter": "^1.0.4"
  }
}
